.bx-top-nav-container .bx-nav-list-1-lvl {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	gap:14px;
}
.bx-top-nav-container .bx-nav-1-lvl {
	float: left;
	position: relative;
}
.bx-top-nav-container .bx-nav-1-lvl>a {
	color: #111827;
	font-size: 16px;
	font-weight: 400;
}
.bx-top-nav-container .bx-nav-1-lvl.bx-hover {}

.bx-top-nav-container .bx-nav-1-lvl.bx-nav-parent.bx-hover>a,
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-parent.hover>a {
	z-index: 250;
	box-shadow: 0 6px 13px 0 rgba(0, 0, 0, .13)
}
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-parent.bx-hover>a span,
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-parent.hover>a span {
	background: #fff;
}
.bx-top-nav-container .bx-nav-parent-arrow{
	display: none;
}
/*2 lvl*/

.bx-top-nav-container .bx-nav-2-lvl-container-advanced,
.bx-top-nav-container .bx-nav-2-lvl-container {
	z-index: 999;
	display: none;
	opacity: 0;
	padding: 9px 0 5px;
	box-shadow: 0 6px 13px 0 rgba(0, 0, 0, .13);
	border-top: none;
	min-width: 100%;
	color: #000;
}
.bx-top-nav-container .bx-nav-2-lvl-container-advanced:before,
.bx-top-nav-container .bx-nav-2-lvl-container:before {
	position: absolute;
	content: " ";
	display: block;
	height: 5px;
	background: #fff;
	top: -5px;
	left: 0;
	right: 0;
}
.bx-top-nav-container .bx-nav-1-lvl.bx-hover .bx-nav-2-lvl-container-advanced,
.bx-top-nav-container .bx-nav-1-lvl.hover .bx-nav-2-lvl-container-advanced,
.bx-top-nav-container .bx-nav-1-lvl.bx-hover .bx-nav-2-lvl-container,
.bx-top-nav-container .bx-nav-1-lvl.hover .bx-nav-2-lvl-container {
	opacity: 1;
	display: block;
	position: absolute;
	top: 100%;
	z-index: 999;
	background: #fff;
}

.bx-top-nav-container>ul{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.bx-top-nav-container .bx-nav-list-2-lvl {
	margin: 0;
	padding: 5px 0 12px;
}
.bx-top-nav-container .bx-nav-2-lvl {
	display: block;
	min-width: 180px;
	padding: 0 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.bx-top-nav-container .bx-nav-2-lvl>a {
	padding: 5px 15px 5px;
	color: #20394c;
	font-size: 13px;
	line-height: 16px;
	text-decoration: none;
	font-weight: bold;
	border-bottom: none;
	display: block;
}

.bx-top-nav-container .bx-nav-list-2-lvl .bx-nav-2-lvl:first-child a{
	border-top: none;
	margin-top: 0;
}

/*3 lvl*/

.bx-top-nav-container .bx-nav-3-lvl {
	padding: 5px 0;
	margin: 0;
}
.bx-top-nav-container .bx-nav-3-lvl-container-advanced:before,
.bx-top-nav-container .bx-nav-3-lvl-container:before {
	position: absolute;
	content: " ";
	display: block;
	height: 5px;
	background: #fff;
	top: -5px;
	left: 0;
	right: 0;
}
.bx-top-nav-container .bx-nav-list-3-lvl {
	margin: 0;
	padding: 0px 0 14px 7px;
}
.bx-top-nav-container .bx-nav-3-lvl {
	display: block;
	min-width: 180px;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.bx-top-nav-container .bx-nav-3-lvl a {
	padding: 3px 15px;
	color: #555;
	font-size: 13px;
	line-height: 14px;
	text-decoration: none;
	border-bottom: none;
	display: block;
}
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-parent>a{
	display: flex;
}
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-parent>a:after{
	content: '';
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='22' viewBox='0 0 22 22' fill='none'%3E%3Cpath d='M14.6673 9.16732L11.0007 12.834L7.33398 9.16732' stroke='%239299A5' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
	width: 22px;
	height: 22px;
	display:block;
}
.bx-top-nav-container .bx-nav-1-lvl.highlight>a{
	color: #F17F1B;
	display: flex;
	gap: 10px;
}
.bx-top-nav-container .bx-nav-1-lvl.highlight>a:before{
	content: '';
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M13 10V3L4 14H11L11 21L20 10L13 10Z' stroke='%23F17F1B' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
	width: 24px;
	height: 24px;
	display:block;
}




/* col 1 */
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-1-col .bx-nav-2-lvl-container-advanced,
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-1-col .bx-nav-2-lvl-container {
	min-width: 200px
}
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-1-col .bx-nav-2-lvl-container-advanced .bx-nav-list-2-lvl,
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-1-col .bx-nav-2-lvl-container .bx-nav-list-2-lvl {
	display: block;
	min-width: 200px;
	width: 100%;
}
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-1-col .bx-nav-catinfo-back{
	width: 100%;
	background: #fff;
}
/* col 2 */
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-2-col .bx-nav-2-lvl-container-advanced,
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-2-col .bx-nav-2-lvl-container {
	min-width: 400px
}
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-2-col .bx-nav-2-lvl-container-advanced .bx-nav-list-2-lvl,
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-2-col .bx-nav-2-lvl-container .bx-nav-list-2-lvl {
	display: block;
	min-width: 200px;
	width: 50%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-2-col .bx-nav-catinfo-back{
	width: 50%;
}
/* col 3 */
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-3-col .bx-nav-2-lvl-container-advanced,
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-3-col .bx-nav-2-lvl-container {
	min-width: 600px
}
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-3-col .bx-nav-2-lvl-container-advanced .bx-nav-list-2-lvl,
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-3-col .bx-nav-2-lvl-container .bx-nav-list-2-lvl {
	display: block;
	min-width: 200px;
	width: 33.33333%;
	float: left;
}
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-3-col .bx-nav-catinfo-back{
	width: 33.33333%;
}
/* col 4 */
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-4-col {position: static;}
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-4-col .bx-nav-2-lvl-container-advanced{
	top: 100%;
	left: 0;
	right: 0;
}
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-4-col .bx-nav-2-lvl-container-advanced,
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-4-col .bx-nav-2-lvl-container{
	min-width: 100%
}
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-4-col .bx-nav-2-lvl-container-advanced .bx-nav-list-2-lvl,
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-4-col .bx-nav-2-lvl-container .bx-nav-list-2-lvl {
	display: block;
	width: 25%;
	float: left;
}
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-4-col .bx-nav-catinfo-back{
	width: 25%;
}

.bx-top-nav-container .bx-nav-catinfo{
	padding: 5px 15px 5px;
	z-index: 120;
	position: relative;
}
.bx-top-nav-container .bx-nav-catinfo img{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #e7e9ea;
	width: auto;
	max-width: 100%;
	height: auto;
	max-height: 100%;
}
.bx-top-nav-container .bx-nav-catinfo p{
	padding: 20px 5px 0;
	font-size: 13px;
}
.bx-top-nav-container .bx-nav-catinfo-back{
	position: absolute;
	display: block;
	content: ' ';
	top: -5px;
	right: 0px;
	bottom: 0px;
	background: #f7fafb;
	z-index: 100;
	border-left: 1px solid #ecefef;
}

ul#ul_catalog_menu_XEVOpk {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
    position: relative;
    height: 100%;
    width: 100%;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}


@media(max-width: 1200px) {
	.bx-top-nav-container .bx-nav-list-1-lvl{
		gap:10px;
		justify-content: space-between;
	}
	.bx-top-nav-container .bx-nav-1-lvl>a{
		font-size:14px;
	}
}
